ModBreak BBcode

Compatibility with phpbb 3.3.x? - ModBreak BBcode

Compatibility with phpbb 3.3.x?

by HaioPaio » Sun Mar 29, 2020 5:12 pm

Is it safe to use this Ext. with a 3.3.x Forum?
User avatar
HaioPaio
Registered User
Posts: 79
Joined: Mon Jan 08, 2018 7:39 pm
Contact:

Re: Compatibility with phpbb 3.3.x?

by LukeWCS » Mon Mar 30, 2020 11:50 am

Yes, it can also be used with 3.3.
May the backup be with you. Always.
User avatar
LukeWCS
Registered User
Posts: 175
Joined: Mon Dec 08, 2014 12:32 pm
Location: Germany
Contact: